Subject: Re: #165353
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>
Date: Tue, 31 Aug 2021 04:00:30 -0700 (MST)

Hi Sara, 

Thank you for the feedback. 

Again Abhishek and I have reviewed this ticket and I do not think the ticket was handled poorly. 

The agent did all the efforts to understand the issue and also gathering as much as information before escalation. She tried calling back the customer in each follow up but the customer was unresponsive. 

Please note most of the time we get a push back from L2 from not collecting enough infomration and due to that agents try gathering as much info as possible. 

I apologise if you think otherwise and we are happy to have a call to discuss further. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]> 
Sent: Tuesday, August 31, 2021 2:07:21 PM 
Subject: #165353 

Hi Pritish, 

Could you review this ticket please? 

This is handled very poorly by Rosette, firstly she has sent redundant emails and secondly hasn’t raised the issue despite the requester has stressed that this is a common issue. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]